## python-libguess 1.1

=== debian/changelog ===
python-libguess (1.1-5) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Update the VCS paths. Closes: #946086

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-setuptools.

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jun 2022 13:43:04 -0400

python-libguess (1.1-4) unstable; urgency=medium

  * No changes.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 13 Oct 2019 17:36:05 +0200

python-libguess (1.1-3) unstable; urgency=medium

  * Add missing libguess1 dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 13 Oct 2019 17:09:51 +0200

python-libguess (1.1-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * Drop python2 support (Closes: #937887).

  [ Andrej Shadura ]
  * Maintain in DPMT.
  * Add Vcs-*.
  * Bump debhelper from old 9 to 12.
  * Run wrap-and-sort -bask.
  * Use debhelper-compat instead of debian/compat.
  * Update the Python 3 support patch.
  * Run doctests on build.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 08 Oct 2019 12:43:16 +0200

python-libguess (1.1-1) unstable; urgency=medium

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 29 Jun 2014 22:34:01 +0200
