=== debian/control ===
Source: python-libguess
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 libguess1,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.5
Section: python
Homepage: https://bitbucket.org/barro/python-libguess/wiki/Home
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-libguess
Vcs-Git: https://salsa.debian.org/python-team/packages/python-libguess.git

Package: python3-libguess
Architecture: all
Depends:
 libguess1,
 ${misc:Depends},
 ${python3:Depends}
Description: high-speed character set detection library (Python 3 wrapper)
 libguess employs discrete-finite automata to deduce the character set of the
 input buffer.  The advantage of this is that all character sets can be checked
 in parallel, and quickly.
 .
 This package contains a Python 3 wrapper for libguess.
